.errorlabel {
    color: red;
}

.emailsent {
    color: green;
}

.emailnotsent {
    color: red;
}

.contact_form{
    /*display:none;*/
}

.overlay {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.8);
    z-index:1000;
}

.contact_table {
    border-radius:6px;
    border: solid 1px black;
    margin:auto;
    max-width:90%;
    margin-top:140px;
    position:relative;
    /*position: fixed;*/
    /*left: 50%;
    top: 50%;*/
    background-color: white;
    z-index: 100;
    /*height: 250px;*/
    /*margin-top: -125px;
    width: 340px;
    margin-left: -170px;*/
}

.contact_table_inner{
    padding:20px;
}


.contact_table table {
    width: 100%;
    margin: 30px;
}

.contact_table input[type=text], .contact_table input[type=email], .contact_table textarea {
    margin-bottom: 10px;
    width: 280px;
    padding: 0 5px;
    width: 100%;
}

    .contact_table input[type=checkbox]{
        margin: 0 10px 5px 0;
    }

    .contact_table textarea {
        height:80px;
    }

    .contact_table .hidden, .hidden, .dnnForm .dw_hidden{
        display: none;
    }

    .contact_table textarea {
        resize: none;
    }

.sticky-bottom {
    position: fixed;
    width: 99%;
    margin: 0 auto;
    text-align: right;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 100;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding-right: 63px;
}

.contact_asp_field_btn, .sticky-bottom .contactus_button {
    padding: 8px 20px;
    color: white;
    background-color: #ff9336;
    display: inline-block;
    cursor: pointer;
    border: 1px solid #fff;
    border-bottom: none;
}

    .sticky-bottom .contactus_button {
        background-color: #e21900;
    }
    
    .contact_asp_field_btn:hover {
        background-color: #fff;
        border: 1px solid #ff9336;
        color: #ff9336;
        /*border-bottom: 1px solid #ff9336;*/
    }

.sticky-bottom .contactus_button:hover {
    background-color: #fff;
    border: 1px solid #e21900;
    color: #e21900;
    border-bottom: none;
}

.contact_table input.contact_asp_field_btn {
    /*height: 30px;*/
    width: 80px;
}

.contact_table .contact_field_btn{
    text-align:right;
}

.contact_asp_field_btn:hover {
    border-bottom: 1px solid #ff9336;
}
.contact_form_close {
    width: 30px;
    height: 30px;
    background-color: #fff;
    border-radius: 100%;
    box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.2);
    cursor: pointer;
    position: absolute;
    right: -10px;
    top: -10px;
    z-index: 2;
}

    .contact_form_close:before {
        transform: rotate(45deg);
    }

    .contact_form_close:after {
        transform: rotate(-45deg);
    }

    .contact_form_close:before, .contact_form_close:after {
        background-color: #414141;
        content: '';
        position: absolute;
        left: 14px;
        height: 14px;
        top: 8px;
        width: 2px;
    }

.emailsent {
    position: fixed;
    top: 50%;
    left: 50%;
    background-color: #fff;
    padding: 10px;
    border-radius: 6px;
    font-weight: bold;
    box-shadow: 0px 0px 1000px 1000px rgba(0,0,0, .8);
    }

.contact_asp_field_text{
    font-weight:bold;
}

.urlControl{
    width:45%;
}